## minijks 1.2.0

=== debian/changelog ===
minijks (1.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1109347).

 -- Sergio Durigan Junior <sergiodj@debian.org>  Tue, 15 Jul 2025 11:53:22 -0400
