=== debian/control ===
Source: minijks
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Sergio Durigan Junior <sergiodj@debian.org>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-urfave-cli-v2-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/minijks
Vcs-Git: https://salsa.debian.org/go-team/packages/minijks.git
Homepage: https://github.com/lwithers/minijks
XS-Go-Import-Path: github.com/lwithers/minijks

Package: minijks
Section: utils
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Static-Built-Using: ${misc:Static-Built-Using}
Description: Simple Go replacement for the Java keystore tool (program)
 This is a replacement for the Java keytool program that manipulates .jks
 (Java keystore) files. Its purpose is to reduce the pain of DevOps
 burdened by Java deployments.
